Subject: [payload] draft-wei-payload-has-over-rtp-00

From: "Weiqikun (Kylin)" <[email-masked]>
Date: Fri, 8 Jul 2016 11:02:39 +0000

Hi everyone,

I just submitted one draft: draft-wei-payload-has-over-rtp-00.
I think it is one very interesting field to study how to Http adaptive streaming data into RTP.
Any comments is appreciated.
Thanks.

topic: New Version Notification for draft-wei-payload-has-over-rtp-00.txt

A new version of I-D, draft-wei-payload-has-over-rtp-00.txt
has been successfully submitted by Rachel Huang and posted to the IETF repository.

Name:		draft-wei-payload-has-over-rtp
Revision:	00
Title:		RTP Payload Format for HTTP Adaptive Streaming
Document date:	2016-07-05
Group:		Individual Submission
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-wei-payload-has-over-rtp-00.txt
Status:         https://datatracker.ietf.org/doc/draft-wei-payload-has-over-rtp/
Htmlized:       https://tools.ietf.org/html/draft-wei-payload-has-over-rtp-00

Abstract:
   This document introduces a new RTP payload format for encapsulating
   the HTTP Adaptive Streaming data into RTP, so that current RTP
   schemes can be leveraged into OTT video delivery services. For
   example, operators can easily deliver OTT live content through
   multicast to eliminating the impact of live content consumption
   peaks.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat